
void dmgAnim_fp(	float2 uv1 : TEXCOORD,
			float3 normal : TEXCOORD1,
			out float4 color : COLOR,
			uniform float invulFactor,
			uniform float4 flashColor )
{
	color = lerp( float4(0,0,0,0), flashColor, invulFactor );	
}
